#!/bin/bash

. contrib/functions.sh

# Configure PostgreSQL Cluster
cd postgres
./configure.sh
cd ..
align_left "$DOTSTRING" "Configure PostgreSQL stream replication cluster"
echo $DONE

# Configure PgPool-II
cd pgpool
./configure.sh
cd ..
align_left "$DOTSTRING" "Configure PgPool-II"
echo $DONE

# Configure httpd (ServerGOD) and mod_cluster for jboss
cd httpd
./configure.sh
cd ..
